---
title: "什麼是漏電斷路器？漏電斷路器如何運作？"
date: 2025-02-11T16:43:00+08:00
draft: false
display: true
tags: ["裝潢", "預算", "室內設計", "幸福空間", "裝潢預算", "裝修預算", "室內設計師"]
categories: ["室內設計"]
description: "什麼是漏電斷路器？漏電斷路器如何運作？"
url: "/blog/decoration_budget_172"
image: "https://images.unsplash.com/photo-1553873002-785d775854c9?q=80&w=2940&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D"
type: "post"
---
# 漏電斷路器常見問題解析

## 什麼是漏電斷路器？

漏電斷路器（ELCB）是一種**保護用電安全的裝置**。它的主要功能在於**偵測電路中是否有漏電**的情況發生，並在偵測到漏電時**迅速切斷電源**，以**避免人員觸電**的危險。簡單來說，漏電斷路器就像一個**用電安全的守護神**。

[延伸閱讀:【新聞最前線】被電不要不要的？漏電老屋的線路健檢](https://hhh.com.tw/HHH_NEW/columns_detail/3622.php)

## 漏電斷路器如何運作？

漏電斷路器的運作原理是**感應電路中火線與中性線的電流是否平衡**。正常情況下，流經火線的電流會等於流回中性線的電流。當發生漏電時，部分電流會**經由其他路徑流失**，導致火線與中性線的電流不相等。漏電斷路器**偵測到這個不平衡**時，就會**立刻跳脫**，切斷電源。

舉例來說，當家中電器，如電熱水器，因為潮濕或絕緣不良而發生漏電時，漏電斷路器會**在極短時間內**切斷電源，避免觸電意外發生。

## 漏電斷路器與無熔絲開關有何不同？

很多人會將漏電斷路器與無熔絲開關（NFB）混淆，但兩者功能其實不同。

*   **無熔絲開關** 主要功能是**在電路過載或短路時切斷電源**，保護電路設備。它就像一個**電路過載的保險絲**，當電流超過負荷時會自動跳脫，但跳脫後可以重新使用 [1]。
*   **漏電斷路器** 的主要功能則是**偵測漏電**，保護人員安全。部分漏電斷路器也具有過載保護功能，能同時提供**電路和人員雙重保護** [1]。

**簡單來說，無熔絲開關保護電路，漏電斷路器保護人員**。在用電安全上，兩者都非常重要。

## 哪些場所需要安裝漏電斷路器？

根據電工法規，以下場所**必須**安裝漏電斷路器 [1]：

*   **臨時用電設備**：建築或工程興建時的臨時用電。
*   **潮濕場所**：如游泳池、噴水池、公共浴室等。這些場所因潮濕容易導電，觸電風險較高 [1]。
*   **飲水機分路**：辦公處所、學校及公共場所的飲水機 [1]。
*   **電熱水器及浴室插座**：住宅、旅館及公共浴室的電熱水器和插座 [1]。
*   **陽台及廚房插座**：住宅場所陽台的插座，以及離廚房水槽外緣 1.8 公尺內的插座 [1]。
*   **沉水式用電器具**：住宅、辦公處所、商場的沉水式用電器具 [1]。
*   **其他**：如路燈、號誌燈、招牌廣告燈、人行地下道、陸橋的用電設備，以及慶典牌樓、裝飾彩燈等 [1]。

這些場所的用電安全特別需要加強保護，以**減少觸電意外的發生**。

## 如何選擇合適的漏電斷路器？

選擇漏電斷路器時，需要考慮以下幾點：

*   **額定電流**：根據使用電器的總功率來選擇合適的額定電流值。過小的額定電流容易導致斷路器頻繁跳脫，過大則可能無法有效保護電路。
*   **極數**：一般家用電路多為單相兩線式 (1P2W) 或單相三線式 (1P3W)，需選擇對應的極數。
*   **保護功能**：有些漏電斷路器除了漏電保護外，還具有過載和短路保護功能。可以根據需求選擇 [2, 3]。
*   **品牌**：選擇信譽良好的品牌，如**士林電機** [2-4]，三菱 [4]，富士 [4]，Panasonic [3, 4]等，品質較有保障。

**案例分享**：以士林電機的漏電斷路器為例，其 NV 系列有多種規格可選，如 NV-KF [2, 3]，NVB-50L [2, 3] 等，可以根據不同的用電需求來選擇合適的產品。士林電機的產品包括 NV 系列的 NV50-CF/SF、NV50-SN、NV50-HN、NV100-CN 等多種型號 [2]。

## 漏電斷路器的價格？

漏電斷路器的價格會因**品牌、規格、功能**等因素而異。一般而言，價格從數百元到數千元不等 [3, 5]。您可以在蝦皮購物等平台上找到各種品牌和型號的漏電斷路器 [3, 4, 6]，並根據自己的預算和需求選擇合適的產品。蝦皮購物平台提供多種品牌和規格的漏電斷路器，像是士林電機 [3-5]，東元 [3, 5]，順山 [3, 5] 等，價格從數十元到數千元不等 [3, 5]。例如，士林電機的漏電保護插座 NV-CST2 在蝦皮上的價格約為 $315 [3, 5]。

## 如何測試漏電斷路器是否正常運作？

漏電斷路器上通常會有一個**測試按鈕**。定期按下測試按鈕，漏電斷路器應該會**立即跳脫**。如果按下測試按鈕後沒有跳脫，則表示斷路器可能故障，需要**請專業人員檢查或更換**。

**數據分享**：根據統計，定期測試漏電斷路器可以有效**降低觸電事故的發生率**。建議至少**每個月測試一次**，確保漏電斷路器正常運作。