---
title: "想裝氣密窗?3分鐘讓你了解氣密窗如何挑選"
date: 2025-02-12T11:35:00+08:00
draft: false
display: true
tags: ["裝潢", "預算", "室內設計", "幸福空間", "裝潢預算", "裝修預算", "室內設計師","氣密窗"]
categories: ["室內設計"]
description: "想裝氣密窗?3分鐘讓你了解氣密窗如何挑選"
url: "/blog/decoration_budget_177"
image: "https://images.unsplash.com/photo-1559219432-1962fcaa2752?q=80&w=2940&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D"
type: "post"
---
# 氣密窗常見問題解答

## 氣密窗與隔音窗有何不同？

**氣密窗** 主要目的是在關閉時減少空氣進入室內，提升 **防水性能**。雖然氣密窗本身不等於隔音窗，但良好的氣密性確實能帶來一定程度的 **隔音效果**。另一方面，**隔音窗** 則更注重 **降低音波傳遞** 和 **有效阻隔噪音**。隔音窗通常是氣密窗的升級版，在 **鋁窗結構的密合度**、**隔音氣密條的材質**、**玻璃厚度** 和 **種類** 上都有更嚴格的要求。例如，隔音窗的隔音等級通常會以 Ts40 為最高標準，能阻隔 40 分貝的噪音。簡單來說，氣密窗是為避免灌風和減少灰塵進入而設計的窗戶，而隔音窗則是進階版本，有更好的氣密、隔熱和隔音效果.

## 如何判斷氣密窗是否符合標準？

要稱為氣密窗，必須符合 CNS 國家標準，包含以下四項：

*   **氣密性**：以通氣量來計算，每平方公尺面積每小時的通氣量需小於 2 立方公尺，等級越小氣密性越好。例如，等級 2 的氣密窗能有效阻絕濕氣，並減少冷暖氣外洩。
*   **水密性**：需達到最高等級 50，以有效防止雨水滲入。五樓以下或非迎風面的住戶可選擇等級 35 以下，而高樓層或迎風面則建議選擇等級 35 以上。
*   **抗風壓性**：應達到 360 等級，足以抵擋強烈颱風。一般氣密窗至少有 280 等級，可抵擋中度颱風。
*   **隔音性**：至少達到 30 等級，以減少都市噪音。例如，Ts30 的氣密窗可將室外 80 分貝的噪音降至室內 50 分貝。若鄰近大馬路或有特殊隔音需求，則建議選擇 Ts40 等級的隔音窗。

## 氣密窗的玻璃如何選擇？

氣密窗的玻璃選擇多樣，不同種類的玻璃在隔音、隔熱效果和價格上都有差異。以下是一些常見的選擇：

*   **單層玻璃**：價格較經濟，但隔音和隔熱效果較差。一般符合 CNS 標準的氣密窗，單層玻璃厚度約為 5mm 以上。適用於噪音較小的環境。
*   **膠合玻璃**：在兩層或多層玻璃間夾入透明膠膜製成，能 **增強安全性** 和 **提升隔音效果**。對於減少外界噪音效果顯著，且價格適中。
*   **複層玻璃**：由兩片玻璃組成，中間可能填充惰性氣體或鋁製乾燥條， **提高隔音和隔熱性能**。適用於需要高隔音和隔熱的場所，如機場或高樓層辦公室。
*   **Low-E 玻璃**：在玻璃上鍍有金屬塗層，能反射室外熱量，達到 **節能效果**，並 **阻隔紫外線**。可與複層或膠合玻璃結合使用，但價格較高。

選擇玻璃時，應根據您的需求和環境噪音狀況來決定。例如，若只需基本隔音，5mm 或 8mm 的單層玻璃即可；若要兼顧隔音和節能，則複層玻璃較佳；若位於高樓層或追求頂級隔音，則建議選擇 10mm 單層玻璃或 5+5mm 的膠合玻璃。

[延伸閱讀:不是有裝就好！選購鋁窗注意4重點才不「漏氣」](https://www.bing.com/ck/a?!&&p=429ddee1276e8e7824bed9d2f91b796711eecafc79dfa35a734a7764af9fc859JmltdHM9MTczOTIzMjAwMA&ptn=3&ver=2&hsh=4&fclid=2764fb4a-072b-6fd5-0bc7-efca06bf6eea&psq=%e6%b0%a3%e5%af%86%e7%aa%97+site%3ahhh.com.tw&u=a1aHR0cHM6Ly9oaGguY29tLnR3L0hISF9ORVcvY29sdW1uc19kZXRhaWwvNjgxMi5waHA&ntb=1)

[延伸閱讀:氣密技術再升級 向惱人噪音Say Goodbye](https://www.bing.com/ck/a?!&&p=1d22a6477691f12e419e9c38099dacc0b8ea7c7aec8c8a3570d4356aa8681f34JmltdHM9MTczOTIzMjAwMA&ptn=3&ver=2&hsh=4&fclid=2764fb4a-072b-6fd5-0bc7-efca06bf6eea&psq=%e6%b0%a3%e5%af%86%e7%aa%97+site%3ahhh.com.tw&u=a1aHR0cHM6Ly9oaGguY29tLnR3L0hISF9ORVcvY29sdW1uc19kZXRhaWwvNDAzMC5waHA&ntb=1)

## 安裝氣密窗，如何才能更省錢？

若預算有限，以下幾種方式可以幫助您節省氣密窗的安裝費用：

*   **選用國產品牌**：國產氣密窗的價格通常比進口品牌實惠，且只要符合 CNS 標準，隔音效果並無太大差異。例如，國產品牌氣密窗的報價約在 $450~$900/才，而進口品牌則為 $1,000~$1,200/才.
*   **選擇橫拉窗或固定窗**：推射窗雖然氣密和隔音效果較佳，但價格較高。橫拉窗或固定窗結構相對簡單，安裝和維護成本較低.
*   **選擇合適的玻璃規格**：如果只需基本隔音效果，單層玻璃是不錯的選擇。
*   **採用乾式施工法**：乾式施工不拆除舊窗框，直接將新窗框套上，施工速度快且費用較低。但要注意，乾式施工會使窗面縮小，且若原本窗戶有漏水問題，可能不適合使用乾式施工. 濕式工法雖然費用較高，但隔音和水密性較好.

## 氣密窗的施工方式有哪些？

氣密窗的施工方式主要分為乾式施工和濕式施工：

*   **乾式施工**：不拆除現有窗框，直接將新窗框套上並黏合。這種方式施工速度快，對原窗戶環境破壞小。適用於不希望大規模翻修的消費者。但完工後窗面會縮小，且若原窗有漏水問題，則不建議使用。
*   **濕式施工**：完全拆除舊窗框並安裝新框。施工過程較複雜，需時較長，費用也較高。但能確保窗框與建築結構間無縫隙，隔音效果也較好。若對聲音較敏感或對隔音有高度要求，則建議選擇濕式施工。

## 其他注意事項

*   **確認廠商評價**：選擇氣密窗廠商時，務必確認產品是否通過 ISO 認證和 CNS 國家標準。了解廠商的保固和售後服務也很重要。參考廠商的評價和案例，可幫助您選擇值得信賴的廠商.
*   **考慮周圍環境噪音**：若住家位於市區、馬路旁或工業區附近，建議考慮安裝隔音窗。
*   **考慮房間是否曝曬**：若房間有西曬問題，建議選擇具有良好隔熱性和防紫外線功能的玻璃，如複層玻璃或搭配 Low-E 玻璃。

## 氣密窗的維護與保養

氣密窗的保養重點在於清潔。定期使用軟布或玻璃清潔劑擦拭玻璃表面，並檢查窗框和玻璃間的密封條是否損壞。若發現密封條損壞，應及時更換。此外，開關窗戶時避免用力過猛，以減少不必要的磨損。
